.rs-17 .rs-page{
	padding-bottom: 15px;
}
.rs-17 .rs-page .rs-page-inner{
    padding-top: 40px;
}
.rs-17 .rs-page .parallax{
	min-height: 400px;
	position: relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.rs-17 .rs-page .parallax.parallax-about{
	background-image: url("../../img/about_bg.jpg");
	margin-top: -33px;
}
.rs-17 .rs-page .parallax .container{
	min-height: 400px;
	position: relative;
}
.rs-17 .rs-page .parallax-content{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.rs-17 .rs-page .parallax-content h2 {
	font-size: 50px;
	/* text-transform: uppercase; */
	/* text-shadow: 0 2px 1px rgba(0,0,0,.3); */
	text-align: center;
	font-weight: 600;
	color: #fff;
}
.rs-17 .rs-page .section-descr {
	width: 70%;
    text-align: center;
    margin: 5px auto 40px;
}
.rs-17 .rs-page .section-descr p{
	color: #616161;
	font-size: 18px;
}
.rs-17 .rs-page .section-title{
	position: relative;
	font-size: 50px;
	font-weight: 600;
	line-height:  1;
	/* background-color: #fff; */
	margin-top: 20px;
	margin-bottom: 41px;
}
.rs-17 .rs-page .section-title.style2:after {
    /* height: 1px; */
    /* width: 91px; */
    /* background: #DDDDDD; */
    /* display: block; */
    /* position: static; */
    /* margin-left: 0; */
    /* margin-top: 20px; */
    /* margin-bottom: 20px; */
	    /* content: ""; */
}
.rs-17 .rs-page img{
	/* border: 1px solid #dddddd; */
    /* padding: 5px; */
    /* border-radius: 4px; */
	z-index:  0;
}
.rs-17 .rs-page .about-main p{
	margin-bottom: 16px;
    margin-top: 4px;
    font-size: 18px;
    line-height: 1.35;
    color: #7A8593;
    letter-spacing: 0.5px;
}
.rs-17 .rs-page .about-main blockquote  {
	background-color: #F2F8FF;
    font-size: 18px;
    border: none;
    padding: 30px 30px 15px;
    border-radius: 30px;
    margin-top: 18px;
}
.rs-17 .rs-page .about-main blockquote .btn-color  {
	margin-bottom:  25px;
}
.rs-17 .rs-page .about-main h4{
	line-height: 1.30;
	margin-bottom: 15px;
	font-size:  24px;
	font-weight:  500;
	color:  #001F47;
}
.rs-17 .rs-page .about-main table{
	margin-bottom: 10px;
}
.rs-17 .rs-page .about-main img{
	/* position: relative; */
	/* z-index: 10; */
}
.rs-17 .rs-page .about-main ul{
	padding: 0;
	margin: 0;
	list-style: none;
	margin-bottom:  16px;
}
.rs-17 .rs-page .about-main ul li{
	position: relative;
	font-size: 18px;
    line-height: 1.35;
    color: #7A8593;
    letter-spacing: 0.5px;
	margin-bottom: 6px;
}
.rs-17 .rs-page .about-main ul li:before{
	content: "\f00c";
	color: #00A7DA;
	display: inline-block;
	padding-right: 8px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.rs-17 .rs-page .about-main .nav-tabs li:before{
	content: none;
}
.rs-17 .rs-page .sidebar{
	margin-top: 20px;
	border-radius: 0;
}
.rs-17 .rs-page .sidebar .panel-body{
	padding-bottom: 0;
	padding-top: 0;
}
.rs-17 .rs-page .sidebar>.panel-heading{
	color: #212121;
	border-top: 4px solid #01579b;
	border-radius: 0;
}
.rs-17 .rs-page .sidebar .list-group{
	margin-bottom: 0;
}
.rs-17 .rs-page .sidebar .list-group ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.rs-17 .rs-page .sidebar .list-group ul > li> a{
	position: relative;
    display: block;
    padding: 12px 15px;
    margin-bottom: -1px;
    border-bottom: 1px solid #ddd;
	color: #555;
	transition: none;
}
.rs-17 .rs-page .sidebar .list-group .sub-menu li> a{
	padding: 7px 8px 7px 30px;
	font-size: 13px;
}
.rs-17 .rs-page .sidebar .list-group ul > li> a:hover,
.rs-17 .rs-page .sidebar .list-group ul > li> a:focus,
.rs-17 .rs-page .sidebar .list-group ul > li.current-menu-item > a{
	color: #424242;
	text-decoration: none;
	font-weight: 700;
}
.rs-17 .rs-page .sidebar .list-group-item:first-child{
	border-radius: 0;
	border-top: none;
}
.rs-17 .rs-page .sidebar .list-group-item:last-child {
    border-radius: 0;
	border-bottom: none;
}
.rs-17 .rs-page .sidebar .list-group-item{
	border-left: none;
	border-right: none;
	padding-top: 12px;
	padding-bottom: 12px;
	transition: none;
}
.rs-17 .rs-page .sidebar a.list-group-item:hover,
.rs-17 .rs-page .sidebar a.list-group-item:focus{
    color: #424242;
	font-weight: 700;
    background-color: transparent;
}
.rs-17 .rs-page .btn-back{
	    padding: 15px 0;	
}
.rs-17 .rs-page .btn-back > i{
	padding-right: 5px;
}
.rs-17 .rs-page .news-date{
    color: #616161;
    font-weight: 300;
	margin-bottom: 15px;
}
.rs-17 .rs-page .gallery-row{
	padding-top: 30px;
}
.rs-17 .rs-page .gallery-item {
    margin-bottom: 30px;
    overflow: hidden;
}
.rs-17 .rs-page .gallery-item h4  {
	line-height: 1.30;
	margin-top: 10px;
	font-size:  24px;
	font-weight:  500;
	color:  #001F47;
}
.rs-17 .rs-page .gallery-item.gallery-item--col4 a {
    height: 262px;
}
.rs-17 .rs-page .gallery-item.gallery-item--col6 a {
    height: 165px;
}
.rs-17 .rs-page .gallery-item a {
    display: block;
    background-color: #000;
    text-decoration: none;
    position: relative;
    background-size: cover;
}

@media (min-width: 1025px){
	.rs-17 .rs-page .parallax{
		background-attachment: fixed;
	}
}
@media (max-width: 767px){
    .rs-17 .rs-page .table-responsive>.table>thead>tr>th,
    .rs-17 .rs-page .table-responsive>.table>tbody>tr>th,
    .rs-17 .rs-page .table-responsive>.table>tfoot>tr>th,
    .rs-17 .rs-page .table-responsive>.table>thead>tr>td,
    .rs-17 .rs-page .table-responsive>.table>tbody>tr>td,
    .rs-17 .rs-page .table-responsive>.table>tfoot>tr>td {
    white-space: normal;
    }


    .rs-17 .rs-page .section-title{
	position: relative;
	font-size: 25px;
    }
	.rs-17 .rs-page .parallax-content h1{
		font-size: 28px;
	}
	.rs-17 .rs-page .section-title--text {
		font-size: 28px;
	}
	.rs-17 .rs-page .section-descr{
		width: 100%;
	}
	.rs-17 .rs-page .about-main img  {
		margin-left:  auto;
		margin-right:  auto;
	}
}